EXTRACT-ALI(1)

NAME
extract-ali.pl - Extract sequences from a FASTA database file based on id lists

VERSION
version 0.212670

USAGE
    extract-ali.pl <infiles> --database=<file> [optional arguments]

REQUIRED ARGUMENTS

<infiles>
    Path to input IDL files [repeatable argument].

--database=<file>
    Path to the FASTA file containing the sequence database.

OPTIONAL ARGUMENTS

--truncate-ids
    Truncate database ids on first whitespace before extraction [default: no].

--reorder
    Reorder sequences following list [default: no].

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.